[HEADER]
VERSION=2

[BASIC]
WHEELBASE=2.812
CG_LOCATION=0.488

[ARB]
FRONT=42000
REAR=22500

[FRONT]
TYPE=STRUT
BASEY=-0.175
TRACK=1.58
ROD_LENGTH=-0.0105
HUB_MASS=70
RIM_OFFSET=0.029
STRUT_CAR=0.24083,0.46361,-0.07195
STRUT_TYRE=0.1185494,-0.10138,0.001730842
WBCAR_BOTTOM_FRONT=0.42459,-0.07639,0.27323
WBCAR_BOTTOM_REAR=0.43308,-0.13122,-0.05298
WBTYRE_BOTTOM=0.1188744,-0.10138,0.001174894
WBCAR_STEER=0.43981,-0.11922,0.06899
WBTYRE_STEER=0.10431,-0.09843,0.06899
TOE_OUT=-0.00035
STATIC_CAMBER=-2
SPRING_RATE=135000
PROGRESSIVE_SPRING_RATE=1500
BUMP_STOP_RATE=95000
BUMPSTOP_UP=0.0915
BUMPSTOP_DN=0.0685
PACKER_RANGE=0.0290
DAMP_BUMP=10500
DAMP_FAST_BUMP=4000
DAMP_FAST_BUMPTHRESHOLD=0.100
DAMP_REBOUND=12000
DAMP_FAST_REBOUND=5000
DAMP_FAST_REBOUNDTHRESHOLD=0.120

[REAR]
TYPE=DWB
BASEY=-0.22
TRACK=1.60
ROD_LENGTH=-0.0095
HUB_MASS=73
RIM_OFFSET=0.040
WBCAR_TOP_FRONT=0.36334,0.05514,0.18607
WBCAR_TOP_REAR=0.41921,0.07956,-0.02748
WBCAR_BOTTOM_FRONT=0.40542,-0.1049,0.24865
WBCAR_BOTTOM_REAR=0.55424,-0.11491,-0.15625
WBTYRE_TOP=0.13344,0.09251,0.03711
WBTYRE_BOTTOM=0.13509,-0.12886,-0.01624
WBCAR_STEER=0.52136,-0.04532,-0.20682
WBTYRE_STEER=0.14284,-0.05236,-0.17389
TOE_OUT=0.00035
STATIC_CAMBER=-1.4
SPRING_RATE=105000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=95000
BUMPSTOP_UP=0.1413
BUMPSTOP_DN=0.0927
PACKER_RANGE=0.0440
DAMP_BUMP=6800
DAMP_FAST_BUMP=3250
DAMP_FAST_BUMPTHRESHOLD=0.100
DAMP_REBOUND=10000
DAMP_FAST_REBOUND=5750
DAMP_FAST_REBOUNDTHRESHOLD=0.120

[GRAPHICS_OFFSETS]
WHEEL_LF=-0.0
SUSP_LF=-0.0
WHEEL_RF=0.0
SUSP_RF=0.00
WHEEL_LR=-0.01
SUSP_LR=-0.01
WHEEL_RR=0.01
SUSP_RR=0.01

[DAMAGE]
MIN_VELOCITY=40
GAIN=0.0004
MAX_DAMAGE=0.05
DEBUG_LOG=1

